Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 471253 - multi-org, error message for subscription field input is not correct for overflow
Summary: multi-org, error message for subscription field input is not correct for over...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: wes hayutin
URL: https://dhcp231-158.rdu.redhat.com/rh...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-11-12 16:58 UTC by wes hayutin
Modified: 2009-01-22 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:30:36 UTC


Attachments (Terms of Use)

Description wes hayutin 2008-11-12 16:58:12 UTC
Description of problem:

recreate.
1. create an org
2. enter a valid integer for management subscription, click submit
3. now that mang subscription has a valid integer.. now enter "999999999999999999999999999999999999999999"

error = "Management must be a long."


error message should read
"Entitlement modification must be a valid number for Management." (from 520)

Comment 1 Shannon Hughes 2008-12-09 20:17:32 UTC
fix for 471249 fixed this one.

Comment 2 wes hayutin 2008-12-16 14:37:47 UTC
verified
Entitlement modification must be a valid number for Management.


Note You need to log in before you can comment on or make changes to this bug.